#!/bin/sh
echo 'name: system-filepath
version: 0.4.7
id: system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735

license: MIT
copyright: John Millikin 2010-2012
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-filesystem/
package-url:
synopsis: High-level, byte-based file and directory path manipulations
description:
category: System
author: John Millikin <jmillikin@gmail.com>
exposed: True
exposed-modules: Filesystem.Path Filesystem.Path.CurrentOS
                 Filesystem.Path.Rules
hidden-modules: Filesystem.Path.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/system-filepath-0.4.7
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/system-filepath-0.4.7
              /usr/local/lib
hs-libraries: HSsystem-filepath-0.4.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/system-filepath-0.4.7/html/system-filepath.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/system-filepath-0.4.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
